@import url('https://fonts.googleapis.com/css2?family=Alexandria:wght@100..900&family=Geist:wght@100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poiret+One&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-family: "Geist", "Inter", sans-serif;
}

.header {
    height: 53px;
    background-color: #242021;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 64px;
    color: #B08F66;


    /* Sticky Navbar */
    position: sticky;
    top: 0;
    z-index: 2000;
}

.logo img {
    height: 23px;
    /* adjust to your navbar height */
    width: auto;
    display: block;
}

.burger-menu {
    display: none;
}

.navbar {
    width: 100%;
}

.navbar ul {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.navbar ul li a {
    color: #ffffff;
    text-decoration: none;
    margin: 0 16px;
    font-family: "Geist", "Inter", sans-serif;
    font-size: 16px;
    font-weight: 200;
    transition: all 1.2s ease;
}

.navbar ul li a:hover {
    color: #B08F66;
}

.header-right ul {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-right ul li a {
    color: #ffffff;
    text-decoration: none;
    margin: 0 16px;
    font-family: "Geist", "Inter", sans-serif;
    font-size: 16px;
    font-weight: 200;
    transition: all 1.2s ease;
}

.header-right ul li a:hover {
    color: #B08F66;
}

.currency-select {
    background: none;
    border: none;
    font-family: "Geist", "Inter", sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #ffffff;
    transition: all 1.2s ease;
}

.lang-select {
    background: none;
    border: none;
    font-family: "Geist", "Inter", sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #ffffff;
    transition: all 1.2s ease;
}

.currency-select:hover {
    color: #B08F66;
}

.lang-select:hover {
    color: #B08F66;
}


.mobile-languages {
    display: none;
}






@media (max-width: 900px) {
    .header {
        padding: 0 24px;
        position: fixed;
        width: 100%;
        z-index: 2000;
    }

    .burger-menu {
        display: block;
        cursor: pointer;
        font-size: 24px;
        width: 24px;
        height: 24px;
        position: relative;
    }

    .burger-menu i {
        position: absolute;
        inset: 0;
        margin: auto;
        width: max-content;
        height: max-content;
        opacity: 0;
    }

    .burger-menu i.active {
        opacity: 1;
    }

    .navbar {
        position: absolute;
        top: 53px;
        left: 0;
        width: 100%;
        background-color: #242021;
        padding: 20px 24px;
        opacity: 0;
        pointer-events: none;
        z-index: 1000;
        transition: opacity 0.3s ease;
    }

    .navbar.active {
        opacity: 1;
        pointer-events: auto;
    }

    .navbar ul {
        display: block;
    }

    .navbar ul li {
        margin: 20px 0;
        border-bottom: 0.5px solid #B08F66;
        padding-bottom: 10px;
    }

    .navbar ul li:last-child {
        border-bottom: none;
    }

    .navbar ul li a {
        margin: 0;
    }

    .header-right {
        position: absolute;
        top: 53px;
        right: 0;
        display: flex;
        gap: 16px;
        padding: 20px 24px;
        opacity: 0;
        pointer-events: none;
        z-index: 1100;

        display: none;
    }

    .header-right.active {
        opacity: 1;
        pointer-events: auto;

        display: none;
    }


    .navbar ul li.mobile-languages {
        display: inline-block;
        padding: 0;
        margin: 0;

        border-bottom: none;

        margin-inline-end: 24px;
    }

}